@charset "UTF-8";
/*---------------------------------------
geral
---------------------------------------*/
* {
  position: relative; }

/*---------------------------------------
reveal
---------------------------------------*/
main .row {
  opacity: 0;
  transition: all .5s ease-out;
  transition-delay: .1s;
  transform: scale(0.95); }
  main .row.active {
    opacity: 1;
    transform: none; }

main .row:first-of-type,
main .row.noreveal,
main .noreveal .row,
main .areoi-background .row {
  opacity: 1;
  transform: none !important;
  transition: none !important ß; }

/*---------------------------------------
sm
---------------------------------------*/
a.sm {
  background-color: var(--bs-yellow);
  display: inline-block;
  border-radius: 0;
  height: 52px;
  width: 52px;
  margin: 0; }
  a.sm + a {
    margin-left: 1em; }
  a.sm img {
    transition: none; }
  a.sm:hover {
    background-color: var(--bs-dark); }
    a.sm:hover img {
      filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(5deg) brightness(104%) contrast(101%); }

/*---------------------------------------
header + footer
---------------------------------------*/
header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  padding: 20px 0;
  transition: var(--transition);
  z-index: 10; }
  header h1.logo {
    display: block; }
    header h1.logo img {
      display: block;
      transition: var(--transition);
      max-width: 50px;
      margin: 0 auto; }
  header ul {
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    text-transform: uppercase;
    font-display: 700; }
    header ul li {
      display: inline-block;
      line-height: 1em; }
      header ul li a {
        text-decoration: none; }
        header ul li a:hover {
          text-decoration: underline;
          font-weight: 900; }
      header ul li + li {
        margin-left: 32px; }
  header.is-contrast {
    background-color: white; }
    header.is-contrast h1.logo img {
      transition: var(--transition);
      max-width: 38px;
      margin: 0 auto; }

footer .btn.btn-link {
  margin-top: 1.5rem;
  font-size: 42px;
  font-weight: 500; }
footer .copyright {
  padding: 2em 0;
  opacity: 0.7;
  font-size: 13px; }
footer hr {
  opacity: 0.5; }

.box-brand {
  height: 50vh;
  min-height: 500px;
  max-height: 800px; }
  .box-brand .areoi-background:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/logo-watermark.svg"); }

@media (max-width: 767px) {
  .box-brand {
    height: auto;
    min-height: auto;
    max-height: auto; }
    .box-brand .areoi-background:after {
      background-size: cover; }

  footer {
    text-align: center; }
    footer .btn.btn-link {
      font-size: 22px; }

  header {
    /*btn ctrole menu */
    /* menu ativo */ }
    header .menu {
      position: fixed;
      background-color: white;
      left: 0;
      top: 0;
      width: 100vw;
      height: 100vh;
      padding: 2em;
      opacity: 0;
      overflow: scroll;
      transform: translate(100vw, 0);
      transition: var(--transition);
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      header .menu ul {
        text-align: center;
        display: block; }
        header .menu ul li {
          display: block;
          font-size: 2em;
          margin: 1.5em 0; }
    header .menu-btn {
      cursor: pointer;
      width: 44px;
      height: 44px;
      position: relative;
      overflow: hidden;
      border-radius: 8px;
      position: absolute;
      z-index: 11;
      left: 0;
      top: calc(50% - 22px); }
    header .menu-btn .bar {
      width: 18px;
      height: 2px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: var(--bs-dark);
      transition: var(--transition);
      border-radius: 3px; }
      header .menu-btn .bar:nth-of-type(2) {
        top: calc(50% - 7px); }
      header .menu-btn .bar:nth-of-type(3) {
        top: calc(50% + 7px); }
    header.menu-ativo {
      overflow: visible; }
      header.menu-ativo.is-hidden {
        top: 0; }
      header.menu-ativo #menu {
        transform: none;
        opacity: 1; }
      header.menu-ativo .menu-btn .bar {
        background-color: var(--bs-dark);
        top: 50%; }
        header.menu-ativo .menu-btn .bar:nth-of-type(1) {
          display: none; }
        header.menu-ativo .menu-btn .bar:nth-of-type(2) {
          transform: translate(-50%, 0%) rotate(45deg); }
        header.menu-ativo .menu-btn .bar:nth-of-type(3) {
          transform: translate(-50%, 0%) rotate(-45deg); }
    header.ativo {
      background-color: var(--bs-blue); }
      header.ativo h1.logo {
        max-width: 140px;
        filter: brightness(10) grayscale(1); }
      header.ativo .menu-btn .bar {
        background-color: white; } }
/*---------------------------------------
single product
---------------------------------------*/
.single-product ol li::marker,
.single-product ul li::marker {
  color: var(--bs-yellow); }
.single-product .coas a {
  display: inline-block;
  border-radius: 10px;
  border: 1px solid var(--bs-yellow);
  font-size: 12px;
  line-height: 1.3em;
  text-decoration: none;
  width: 120px;
  text-align: center;
  padding: 16px 10px;
  margin: 0 16px 16px 0; }
  .single-product .coas a .download-ico {
    border-top: 1px solid var(--bs-yellow);
    margin-top: 16px;
    padding-top: 16px;
    padding-bottom: 25px;
    font-weight: bold;
    background-image: url("../images/ico-download.svg");
    background-position: center bottom;
    background-repeat: no-repeat; }
  .single-product .coas a:hover {
    background-color: var(--bs-yellow);
    color: white; }
    .single-product .coas a:hover .download-ico {
      filter: brightness(10) grayscale(1); }
.single-product hr {
  opacity: 0.35; }
.single-product .price {
  font-size: 18px;
  font-weight: 600; }

.benefits ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  .benefits ul li {
    background-image: url("../images/li-special.svg");
    background-position: 0 5px;
    background-repeat: no-repeat;
    padding-left: 29px; }

/*---------------------------------------
single product list
---------------------------------------*/
.produto-item {
  background-color: white;
  padding: 1em;
  height: 100%; }
  .produto-item h2 {
    margin: 1em 0;
    text-wrap: none;
    min-height: 3.6em;
    display: block; }
  .produto-item .price {
    font-size: 18px;
    font-weight: 600; }
  .produto-item .benefits ul {
    font-size: 14px;
    line-height: 1.5em; }
    .produto-item .benefits ul li {
      background-size: 15px 15px;
      background-position: 0 2px;
      background-repeat: no-repeat;
      padding-left: 23px;
      margin-bottom: 0.5em; }

.produto-box {
  transition: opacity .2s ease, transform .3s ease; }
  .produto-box.is-hiding {
    opacity: 0;
    transform: scale(0.97) translate(0, 1em); }
  .produto-box .is-showing {
    opacity: 1;
    transform: scale(1); }

.ccs-tabs {
  border-bottom: 1px solid var(--bs-gray);
  margin-bottom: -1px; }
  .ccs-tabs .ccs-underline {
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 3px;
    width: 40px;
    background: var(--bs-dark);
    transform: translateX(0);
    transition: transform .9s ease, width .9s ease; }
  .ccs-tabs .ccs-tab {
    background-color: transparent;
    border-radius: 100px;
    color: var(--bs-gray);
    border: none;
    padding: 10px  20px;
    margin: 0;
    font-size: 20px; }
    .ccs-tabs .ccs-tab.is-active {
      color: var(--bs-dark);
      font-weight: bold; }
  .ccs-tabs .swiper-slide {
    width: auto !important; }

@media (min-width: 768px) {
  .single-product h2, .single-product .h2 {
    font-size: 42px;
    margin-top: 2rem; }
  .single-product h3, .single-product .h3 {
    font-size: 36px;
    margin-top: 2rem; } }
